Subject: Re: CCL:Question about literature retrieval...

From: Artem Masunov <[email-masked]>
Date: Fri, 19 Mar 1999 16:15:05 -0500 (EST)

Eric,
 I use stneasy.cas.org, it lets you do any search for $2. You can choose
the titles you are interested in to get the abstract & reference (for $4
each).
 All chemical journals are at
http://www.chemconnect.com/library/journals_all.html

Artem

>      __   _________  [email-masked];tel 212-772-5751;fax212-772-5332
>     /  \ /  _   _  \ text pager: [email-masked] (max. 120 char.)
>    /    \\  \\  \\  \  Chemistry Department, Hunter College, City U. of NY
>   /  /\  \\  \\  \\  \          695 Park Avenue, New York, NY 10021
>  /  ____  \\  \\  \\  \ ---------------------------------------------------
> /__/\__/\__\\__\\__\\__\               "Freedom's just another word for 
> \__\/  \/__//__//__//__/                nothing left to lose." (B. Yeltsin)